<h4 class="page-header" id="undangan"><b>Bab I Undangan Pengadaan Langsung</b></h4>
<ol type="1">
    <li>Pejabat Pengadaan mengundang penyedia barang/jasa melalui aplikasi SPSE.</li>
    <li>Penyedia barang/jasa yang diundang untuk mengikuti <em>E-PengadaanLangsung</em> dapat mendaftar sebagai peserta dan mengunduh Dokumen Pemilihan melalui aplikasi SPSE.</li>
</ol>
<br />
<h4 class="page-header" id="ikp"><b>Bab II. Instruksi Kepada Peserta (IKP)</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
	<li><strong>UMUM</strong>
    <ol type="1" style="padding-left:15px;">
    	<li><strong>Lingkup Pekerjaan</strong>
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">1.1</td>
              <td>Penyedia menyampaikan penawaran atas paket Pekerjaan Konstruksi sebagaimana tercantum dalam LDK.</td>
            </tr>
            <tr>
              <td valign="top">1.2</td>
              <td>Nama paket pekerjaan sebagaimana tercantum dalam LDK.</td>
            </tr>
          </table>
   	  </li><br />
      <li><strong>Sumber Dana</strong><br />
      Pengadaan ini dibiayai dari sumber pendanaan sebagaimana tercantum dalam LDK.</li><br />
        <li><strong>Larangan Korupsi, Kolusi, dan Nepotisme (KKN) serta Penipuan</strong><br />
         Penyedia dan pihak yang terkait dengan pengadaan ini berkewajiban untuk mematuhi etika pengadaan dengan tidak melakukan tindakan sebagai berikut:
              <ol type="a">
              	<li>berusaha mempengaruhi Pejabat Pengadaan dalam bentuk dan cara apapun, untuk memenuhi keinginan penyedia yang bertentangan dengan Dokumen Pemilihan, dan/atau peraturan perundang-undangan;</li>
                <li>membuat dan/atau menyampaikan dokumen dan/atau keterangan lain yang tidak benar untuk memenuhi persyaratan dalam Dokumen Pemilihan ini.</li>
              </ol>
        </li>
        <br />
        <li><strong>Larangan Pertentangan Kepentingan</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">4.1</td>
              <td>Para pihak dalam melaksanakan tugas, fungsi, dan perannya, menghindari dan mencegah pertentangan kepentingan baik secara langsung maupun tidak langsung.</td>
            </tr>
            <tr>
              <td valign="top">4.2</td>
              <td>Pertentangan kepentingan sebagaimana dimaksud pada angka 4.1 antara lain meliputi:    
                <ol type="a">
                  <li>konsultan perencana/pengawas bertindak sebagai pelaksana Pekerjaan Konstruksi yang direncanakannya/diawasinya</li>
                  <li>pengurus koperasi pegawai dalam suatu K/L/PD atau anak perusahaan pada BUMN/BUMD yang mengikuti Pengadaan, merangkap sebagai Pejabat Pengadaan atau PPK</li>
                  <li>PPK dan/atau Pejabat Pengadaan, baik langsung maupun tidak langsung mengendalikan atau menjalankan perusahaan penyedia.</li>
              </ol>              </td>
            </tr>
            <tr>
              <td valign="top">4.3</td>
              <td>Pegawai K/L/PD dilarang menjadi peserta kecuali cuti diluar tanggungan K/L/PD.</td>
            </tr>
          </table>
      </li>
      </ol>
  </li><br />
  <li><strong>DOKUMEN PEMILIHAN</strong></li>
    <ol type="1" start="5" style="padding-left:15px;">
    	<li><strong>Isi Dokumen Pemilihan</strong>
    	  <table width="100%" >
            <tr>
              <td width="3%" valign="top">5.1</td>
              <td>Dokumen Pemilihan Langsung, meliputi :
                <ol type="a">
                  <li>Undangan Pengadaan Langsung</li>
                  <li>Instruksi Kepada Penyedia (IKP);</li>
                  <li>Lembar Data Kualifikasi;</li>
                  <li>Pakta Integritas;</li>
                  <li>Formulir Isian Kualifikasi;</li>
                  <li>Lembar Data Pengadaan</li>
                  #{if isPanitia}
                  <li>Spesifikasi Teknis dan Gambar;</li>
                  #{/if}
                  <li>Daftar Kuantitas Harga Satuan Pekerjaan;</li>
                  <li>Bentuk Dokumen Penawaran:</li>
                  <li>Bentuk Surat Perintah Kerja (SPK);</li>
                </ol>              </td>
            </tr>
          </table>
   	  </li>
  </ol>
  <br />
  <li><strong>PENYIAPAN DOKUMEN KUALIFIKASI</strong></li>
    	<ol type="1" start="6" style="padding-left:15px;">
        	<li><strong>Pengisian Dokumen Kualifikasi</strong>
        	  <table width="100%" >
                <tr >
                  <td width="3%" valign="top">6.1</td>
                  <td>Penyedia berkewajiban untuk mengisi dan melengkapi Pakta Integritas dan Formulir Isian Kualifikasi;</td>
                </tr>
                <tr>
                  <td valign="top">6.2</td>
                  <td>Pakta Integritas dan Formulir Isian Kualifikasi harus ditandatangani oleh :    
                    <ol type="a">
                      <li>direktur utama/pimpinan perusahaan/ pengurus koperasi;</li>
                      <li>penerima kuasa dari direktur utama/pimpinan perusahaan/pengurus koperasi yang nama penerima kuasanya tercantum dalam akta pendirian/anggaran dasar;</li>
                      <li>pihak lain yang bukan direktur utama/ pimpinan perusahaan/pengurus koperasi yang namanya tidak tercantum dalam akta pendirian/anggaran dasar, sepanjang pihak lain tersebut adalah pengurus/  karyawan perusahaan/karyawan koperasi yang berstatus sebagai tenaga kerja tetap dan mendapat kuasa atau pendelegasian wewenang yang sah dari direktur utama/pimpinan perusahaan/ pengurus koperasi berdasarkan akta pendirian/anggaran dasar; atau</li>
                      <li>kepala cabang perusahaan yang diangkat oleh kantor pusat</li>
                    </ol>                  </td>
                </tr>
              </table>
       	  </li>
       	  <br />
  </ol>
  <li><strong>PENYAMPAIAN DOKUMEN KUALIFIKASI</strong></li>
  <ol type="1" start="7" style="padding-left:15px;">
    <li><strong>Penyampaian Dokumen Kualifikasi</strong><br />
    Penyedia menyampaikan Dokumen Kualifikasi kepada Pejabat Pengadaan melalui aplikasi SPSE sesuai jadwal dalam Undangan Pengadaan Langsung</li>
   	<br />
  </ol>
    <li><strong> EVALUASI KUALIFIKASI</strong></li>
    <ol type="1" start="8" style="padding-left:15px;">
    	<li><strong>Evaluasi Kualifikasi</strong>
    	  <table width="100%" >
            <tr>
              <td valign="top" width="3%">8.1</td>
              <td colspan="2" valign="top">Evaluasi Formulir Isian Kualifikasi dilakukan dengan menggunakan metode penilaian sistem gugur.</td>
            </tr>
            <tr>
              <td valign="top">8.2</td>
              <td colspan="2" valign="top">Evaluasi kelengkapan dan keabsahan Pakta Integritas dan Formulir Isian Kualifikasi, meliputi:    
                <ol type="a">
                  <li>memiliki surat izin usaha sesuai LDK;</li>
                  <li>menyampaikan pernyataan/pengakuan tertulis bahwa badan usaha yang bersangkutan dan manajemennya tidak dalam pengawasan pengadilan, tidak pailit, kegiatan usahanya tidak sedang dihentikan  dan/atau direksi yang bertindak untuk dan atas nama perusahaan tidak sedang dalam menjalani sanksi pidana;</li>
                  <li>salah satu dan/atau semua pengurus dan badan usahanya tidak masuk dalam daftar hitam;</li>
                  <li>memiliki NPWP dan telah memenuhi kewajiban perpajakan tahun pajak terakhir (SPT Tahunan) serta memiliki laporan bulanan PPh Pasal 21, PPh Pasal 23 (bila ada transaksi), PPh Pasal 25/Pasal 29 dan PPN (bagi Pengusaha Kena Pajak) paling kurang 3 (tiga) bulan terakhir dalam tahun berjalan. Penyedia dapat mengganti persyaratan ini dengan menyampaikan Surat Keterangan Fiskal (SKF) yang dikeluarkan oleh Kantor Pelayanan Pajak dengan tanggal penerbitan paling lama 1 (satu) bulan sebelum tanggal mulai emasukan Dokumen Kualifikasi</li>
                  <!-- <li>memperoleh paling sedikit 1 (satu) pekerjaan sebagai penyedia jasa konsultansi dalam kurun waktu 4 (empat) tahun terakhir, baik di lingkungan pemerintah maupun swasta termasuk pengalaman  subkontrak;</li> -->
                  <li>memiliki kemampuan pada bidang pekerjaan yang sesuai</li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">8.3</td>
              <td colspan="2" valign="top">Apabila penyedia tidak memenuhi persyaratan kualifikasi, Pejabat Pengadaan menyatakan Pengadaan Langsung gagal, dan mengundang penyedia lain</td>
            </tr>
          </table>
    	</li><br />
      <li><strong>Undangan Pemasukan Penawaran</strong></li>
      Apabila penyedia lulus kualifikasi, Pejabat Pengadaan mengundang penyedia untuk memasukkan Dokumen Penawaran.
      <br /><br />
  </ol>
  <li><strong>PENYIAPAN DOKUMEN PENAWARAN</strong></li>
    <ol type="1" start="10" style="padding-left:15px;">
    	<li><strong>Dokumen Penawaran</strong>
    	  <table width="100%" >
            <tr>
              <td valign="top" width="3%">10.1</td>
              <td colspan="2" valign="top">Dokumen Penawaran terdiri dari Dokumen Persyaratan Administrasi, Dokumen penawaran Teknis dan Harga sebanyak 1 (satu) rangkap dokumen asli.</td>
            </tr>
            <tr>
              <td valign="top">10.2</td>
              <td colspan="2" valign="top">Dokumen Penawaran Administrasi    
                <ol type="a">
                  <li>Surat Penawaran, yang didalamnya mencantumkan :    
                    <ol type="1">
                      <li>tanggal;</li>
                      <li>masa berlaku penawaran;</li>
                      <li>biaya penawaran (dalam angka dan huruf); dan</li>
                      <li>tanda tangan oleh pihak sebagaimana ketentuan 6.2.</li>
                    </ol>
                  </li>
                  <li>Surat Kuasa dari direktur utama/ pimpinan perusahaan/pengurus koperasi kepada penerima kuasa (apabila dikuasakan);</li>
              </ol>              </td>
            </tr>
            <tr>
              <td valign="top">10.3</td>
              <td colspan="2" valign="top">Dokumen Penawaran Teknis:    
                <ol type="a">
                  <li>spesifikasi teknis pekerjaan konstruksi yang ditawarkan, </li>
                  <li>daftar personil inti (apabila dipersyaratkan); </li>
                  <li>jenis, kapasitas, komposisi dan jumlah peralatan (apabila dipersyaratkan); </li>
                  <li>[jangka waktu pelaksanaan pekerjaan dan/atau jadwal serah terima pekerjaan] (dalam hal serah terima pekerjaan dilakukan per termin) yang ditetapkan dalam Dokumen Pemilihan; </li>
                  <li>identitas (jenis, tipe dan merek) barang/bahan yang digunakan tercantum dengan lengkap dan jelas (apabila diperlukan); </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">10.4</td>
              <td colspan="2" valign="top">Dokumen Penawaran Harga harus terdiri dari:    
                <ol type="a">
                  <li>rekapitulasi rincian harga satuan pekerjaan konstruksi;</li>
                  <li>jumlah total harga;</li>
                  <li>harga sudah termasuk pajak, kecuali Konstruksi yang belum dikenakan pajak maka disertakan harga pajak</li>
                </ol>              </td>
            </tr>
          </table>
    	</li></ol>
        <br />
        
        <li><strong>PENYAMPAIAN DOKUMEN PENAWARAN</strong></li>
        <ol type="1" start="11" style="padding-left:15px;">
        <li><strong>Penyampaian Dokumen Penawaran</strong></li>
        Penyedia menyampaikan langsung Dokumen Penawaran kepada Pejabat Pengadaan sesuai jadwal dalam Undangan Pengadaan Langsung
        </ol>
        <br />
        <li><strong>PEMBUKAAN PENAWARAN, EVALUASI, KLARIFIKASI DAN NEGOSIASI</strong></li>
        <ol type="1" start="12" style="padding-left:15px;">
        	<li><strong>Pembukaan Penawaran</strong>
        	  <table width="100%" >
                <tr>
                  <td valign="top" width="3%">12.1</td>
                  <td colspan="2" valign="top">Dokumen Penawaran dibuka pada waktu dan tempat sesuai jadwal dalam Undangan Pengadaan Langsung.</td>
                </tr>
                <tr>
                  <td valign="top">12.2</td>
                  <td colspan="2" valign="top">Pejabat Pengadaan memeriksa kelengkapan Dokumen Penawaran, yang meliputi:    
                    <ol type="a">
                      <li>Surat penawaran</li>
                      <li>Surat kuasa (apabila dikuasakan);</li>
                      <li>Dokumen penawaran teknis;</li>
                      <li>Dokumen penawaran harga;</li>
                    </ol>                  </td>
                </tr>
              </table>
        	</li><br />
            
            <li><strong>Evaluasi Penawaran</strong>
              <table width="100%" >
                <tr>
                  <td valign="top" width="3%">13.1</td>
                  <td colspan="2" valign="top">Evaluasi penawaran dilakukan dengan metoda evaluasi gugur.</td>
                </tr>
                <tr>
                  <td valign="top">13.2</td>
                  <td colspan="2" valign="top">Pejabat Pengadaan melakukan evaluasi penawaran yang meliputi:    
                    <ol type="a">
                      <li>evaluasi administrasi;</li>
                      <li>evaluasi teknis; dan</li>
                      <li>evaluasi harga.</li>
                    </ol>                  </td>
                </tr>
                <tr>
                  <td valign="top">13.3</td>
                  <td colspan="2" valign="top">Evaluasi Administrasi :    
                    <ol type="a">
                      <li>Penawaran dinyatakan memenuhi persyaratan administrasi, apabila:    
                        <ol type="1">
                          <li>surat penawaran memenuhi ketentuan sebagai berikut :    
                            <ol type="a">
                              <li>ditandatangani oleh pihak sebagmana ketentuan 6.2;</li>
                              <li>mencantumkan penawaran harga;</li>
                              <li>jangka waktu berlakunya surat penawaran tidak kurang dari waktu sebagaimana tercantum dalam LDP;</li>
                              <li>jangka waktu pelaksanaan pekerjaan yang ditawarkan tidak melebihi jangka waktu sebagaimana tercantum dalam LDP;</li>
                            </ol>
                          </li>
                          <li>Pejabat Pengadaan dapat melakukan klarifikasi terhadap hal-hal yang kurang jelas dan meragukan.</li>
                        </ol>
                      </li>
                      <li>Apabila penyedia tidak memenuhi persyaratan administrasi, Pejabat Pengadaan menyatakan Pengadaan Langsung gagal, dan mengundang penyedia lain.</li>
                  </ol>                  </td>
                </tr>
                <tr>
                  <td valign="top">13.4</td>
                  <td colspan="2" valign="top">Evaluasi Teknis  :    
                    <ol type="a">
                      <li>evaluasi teknis dilakukan terhadap penyedia yang memenuhi persyaratan administrasi;</li>
                      <li>unsur-unsur yang dievaluasi teknis sesuai dengan yang ditetapkan sebagaimana yang tercantum di spesifikasi;</li>
                      <li>evaluasi teknis dilakukan dengan sistem gugur;</li>
                      <li>Pejabat Pengadaan menilai persyaratan teknis minimal yang harus dipenuhi sebagaimana tercantum di spesifikasi;</li>
                      <li>Penilaian syarat teknis minimal dilakukan terhadap:    
                        <ol type="1">
                          <li>spesifikasi teknis pekerjaan konstruksi yang ditawarkan, </li>
                          <li>daftar personil inti (apabila dipersyaratkan); </li>
                          <li>jenis, kapasitas, komposisi dan jumlah peralatan (apabila dipersyaratkan); </li>
                          <li>[jangka waktu pelaksanaan pekerjaan dan/atau jadwal serah terima pekerjaan] (dalam hal serah terima pekerjaan dilakukan per termin) yang ditetapkan dalam Dokumen Pemilihan; </li>
                          <li>identitas (jenis, tipe dan merek) barang/bahan yang digunakan tercantum dengan lengkap dan jelas (apabila diperlukan); </li>
                          <li>bagian pekerjaan yang akan disubkontrakkan sebagaimana tercantum dalam LDP.</li>
                        </ol>
                      </li>
                      <li>Apabila penyedia tidak memenuhi persyaratan teknis, Pejabat Pengadaan menyatakan Pengadaan Langsung gagal, dan mengundang penyedia lain.</li>
                  </ol>                  </td>
                </tr>
                <tr>
                  <td valign="top">13.5</td>
                  <td colspan="2" valign="top">Evaluasi Harga  :    
                    <ol type="a">
                      <li>Unsur-unsur yang perlu dievaluasi adalah hal-hal yang pokok atau penting, dengan ketentuan harga satuan penawaran yang nilainya lebih besar dari 110% (seratus sepuluh perseratus) dari harga satuan yang tercantum dalam HPS, dilakukan klarifikasi. Apabila setelah dilakukan klarifikasi, ternyata harga satuan penawaran tersebut dinyatakan timpang maka harga satuan timpang hanya berlaku untuk volume sesuai dengan Daftar Kuantitas dan Harga. Jika terjadi penambahan volume, harga satuan yang berlaku sesuai dengan harga satuan dalam HPS.</li>
                      <li>harga penawaran terkoreksi yang melebihi nilai total HPS, dinyatakan gugur. Pejabat Pengadaan menyatakan Pengadaan Langsung gagal, dan mengundang penyedia lain.</li>
                    </ol>                  </td>
                </tr>
              </table>
            </li><br />
            
            <li><strong>Klarifikasi dan Negosiasi</strong>
              <table width="100%" >
                <tr>
                  <td valign="top" width="3%">14.1</td>
                  <td colspan="2" valign="top">Pejabat Pengadaan melakukan klarifikasi dan negosiasi teknis dan harga satuan pekerjaan untuk mendapatkan harga yang wajar dan dapat dipertanggungjawabkan;</td>
                </tr>
                <tr>
                  <td valign="top">14.2</td>
                  <td colspan="2" valign="top">Pejabat Pengadaan membuat Berita Acara Hasil Klarifikasi dan Negosiasi;</td>
                </tr>
                <tr>
                  <td valign="top">14.3</td>
                  <td colspan="2" valign="top">Negosiasi harga dilakukan berdasarkan HPS</td>
                </tr>
                <tr>
                  <td valign="top">14.4</td>
                  <td colspan="2" valign="top">Apabila klarifikasi dan negosiasi tidak mencapai kesepakatan, maka Pejabat Pengadaan menyatakan Pengadaan Langsung dinyatakan gagal, dan mengundang penyedia lain.</td>
                </tr>
              </table>
            </li><br />
            
            <li><strong>Pembuatan Berita Acara Hasil Pengadaan Langsung (BAHPL)</strong>
              <table width="100%" >
                <tr>
                  <td valign="top" width="3%">15.1</td>
                  <td colspan="2" valign="top">BAHPL merupakan kesimpulan dari hasil evaluasi penawaran serta klarifikasi dan negosiasi teknis dan harga yang dibuat dan ditandatangani oleh Pejabat Pengadaan.</td>
                </tr>
                <tr>
                  <td valign="top">15.2</td>
                  <td colspan="2" valign="top">BAHPL harus memuat hal-hal sebagai berikut:    
                    <ol type="a">
                      <li>Nama dan alamat penyedia;</li>
                      <li>harga penawaran terkoreksi dan harga hasil negosiasi;</li>
                      <li>unsur-unsur yang dievaluasi (apabila ada);</li>
                      <li>hasil negosiasi harga (apabila ada);</li>
                      <li>keterangan-keterangan lain yang dianggap perlu mengenai hal ikhwal pelaksanaan Pengadaan Langsung; dan</li>
                      <li>tanggal dibuatnya Berita Acara.</li>
                    </ol>                  </td>
                </tr>
              </table>
            </li>
        </ol><br />
        
        <li><strong>PENANDATANGANAN SPK</strong></li>
        <ol type="1" start="16" style="padding-left:15px;">
        	<li><strong>Penandatanganan SPK</strong>
        	  <table width="100%" >
                <tr>
                  <td valign="top" width="3%">16.1</td>
                  <td colspan="2" valign="top">Pejabat Pengadaan menyampaikan Berita Acara Hasil Pengadaan Langsung (BAHPL) kepada PPK sebagai dasar untuk menerbitkan SPK.</td>
                </tr>
                <tr>
                  <td valign="top">16.2</td>
                  <td colspan="2" valign="top">PPK dan penyedia wajib memeriksa konsep SPK yang meliputi substansi, bahasa, redaksional, angka dan huruf serta membubuhkan paraf pada setiap lembar SPK.</td>
                </tr>
                <tr>
                  <td valign="top">16.3</td>
                  <td colspan="2" valign="top">Banyaknya rangkap SPK dibuat sesuai kebutuhan, yaitu:    
                    <ol type="a">
                      <li>sekurang-kurangnya 2 (dua) SPK asli, terdiri dari:    
                        <ol type="1">
                          <li>SPK asli pertama untuk PPK dibubuhi materai pada bagian yang ditandatangani oleh penyedia Konstruksi; dan</li>
                          <li>SPK asli kedua untuk penyedia Konstruksi dibubuhi materai pada bagian yang ditandatangani oleh PPK;</li>
                        </ol>
                      </li>
                      <li>rangkap SPK lainnya tanpa dibubuhi materai, apabila diperlukan.</li>
                  </ol>                  </td>
                </tr>
                <tr>
                  <td valign="top">16.4</td>
                  <td colspan="2" valign="top">Pihak yang berwenang menandatangani SPK atas nama Penyedia adalah sebagaimana dimaksud pada angka 6.2</td>
                </tr>
              </table>
        	</li>
        </ol>
</ol>
<br />

<h4 class="page-header" id="ldp"><b>Bab III. Lembar Data Kualifikasi (LDK)</b></h4>
#{include 'nonlelang/dokumen/template/pl-ldk.html' /}
<br />
<br />

<h4 class="page-header" id="pakta_integritas"><b>Bab IV. Pakta Integritas</b></h4>
<p align="center">Dengan mendaftar sebagai peserta pemilihan pada aplikasi SPSE maka peserta telah menyetujui dan menandatangani pakta integritas</p>
<br/>

<h4 class="page-header" id="formulir_kualifikasi"><b>Bab V. Formulir Isian Kualifikasi</b></h4>
<p align="center">Isian Data Kualifikasi bagi Peserta selain anggota Kemitraan/KSO berbentuk Form Isian Elektronik Data Kualifikasi yang tersedia pada aplikasi SPSE</p>

<h4 class="page-header" id="ldp"><b>Bab VI. Lembar Data Pemilihan (LDP)</b></h4>
#{include 'nonlelang/dokumen/template/pl-ldp.html' /}
<br />
<br />

#{if isPanitia}
<h4 class="page-header" id="spek_teknis"><b>Bab VII. Spesifikasi Teknis Dan Gambar</b></h4>
 ${dok_spek?.raw()}
<br />
#{/if}

<h4 class="page-header" id="daftar_kuantitas_harga"><b>Bab VIII. Daftar Kuantitas Dan Harga</b></h4>
 #{rincianLelang daftar_kuantitas /}
<br />

<h4 class="page-header" id="bentuk_dok_penawaran"><b>Bab IX. Bentuk Dokumen Penawaran</b></h4>
 <li><a href="${doc_path}/Pengadaan Langsung/BENTUK_SURAT_PENAWARAN_PENYEDIA_BADAN_USAHA.docx" data-attach-file="true">BENTUK SURAT PENAWARAN PENYEDIA BADAN USAHA</a></li>
 <li><a href="${doc_path}/Pengadaan Langsung/BENTUK_SURAT_PENAWARAN_PENYEDIA_PERORANGAN.docx" data-attach-file="true">BENTUK SURAT PENAWARAN PENYEDIA PERORANGAN</a></li>
<br />


<h4 class="page-header" id="spk"><b>Bab X. Bentuk Surat Perintah Kerja (SPK)</b></h4>
<li><a href="${doc_path}/Pengadaan Langsung/BENTUK_SURAT_PERINTAH_KERJA.docx" data-attach-file="true">BENTUK SURAT PERINTAH KERJA (SPK)</a></li>

#{if dok_lainnya}
<br />
<h4 class="page-header" id="dok_lainnya"><b>Informasi Lainnya</b></h4>
${dok_lainnya?.raw()}
<br/>
#{/if}